body{
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background: #0C6199 url(images/bg.gif) repeat-x top;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	position: relative;
}


img{ 
	behavior: url(iepngfix.htc); 
}

h1 {
	padding-top: 10px;
	font-weight: bold;
	font-size: 15px;
}


a:link {
	color: #ff9933;
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
	color: #ff9933;
}
a:active {
	text-decoration: none;
	color: #ff9933;
}
a:visited {

	text-decoration: none;
	color: #ff9933;
}
a:visited:hover {
	text-decoration: underline;
	color: #ff9933;
}
#container {
	width: 702px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	font-size: 13px;
	color: #003366;
	position: relative;
	margin-bottom: 10px;
}

#middle {
	position: relative;
}

.container {
	width: 1000px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	color: #003366;
	position: relative;
}
.container_demo {
	width: 1000px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	color: #003366;
	position: relative;
}

.myBox
{
	background-color: #FFFFFF;
	height: 133px;
	margin-bottom: 20px;
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	position: relative;
}

.myBox2
{
	width: 825px;
	float: left;
	position: relative;
	background-color: #FFFFFF;
}
a.myBox2:link {
	color: #ff9933;
	text-decoration: none;
}
a.myBox2:hover {
	text-decoration: underline;
	color: #ff9933;
}
a.myBox2:active {
	color: #ff9933;
	text-decoration: none;
}

.myBox2_demo
{
	width: 1000px;
	float: left;
	position: relative;
	background-color: #FFFFFF;
}
a.myBox2_demo:link {
	color: #ff9933;
	text-decoration: none;
}
a.myBox2_demo:hover {
	text-decoration: underline;
	color: #ff9933;
}
a.myBox2_demo:active {
	color: #ff9933;
	text-decoration: none;
}

.myBox3 {
	width: 169px;
	background-color: #FFFFFF;
	float: right;
	position: relative;
	margin-bottom: 20px;
	display: block;
}
.myBox4 {
	width: 169px;
	background-color: #FFFFFF;
	float: right;
	color: #003366;
	position: relative;
	display: list-item;
}
.myBox5 {
	text-align: center;
	background-color: #FFFFFF;
	position: relative;
	height: 34px;
	margin-top: 21px;
	display: block;
}

.content {
	background-image: url(images/greyHeaderBg.png);
	background-repeat: repeat-x;
	background-position: top;
	text-align: left;
	top: -3px;
	position: relative;
	z-index: 1;
	padding-top: 1px;
	margin-right: 3px;
	margin-left: 3px;
	height: 133px;
	display: block;
}
#content1 {
	background-image: url(../site/images/greyBg.gif);
	background-repeat: repeat-x;
	background-position: top;
	text-align: left;
	margin: 0px 3px;
	top: -3px;
	position: relative;
	z-index: 1;
	display: block;
	min-height: 300px;
}

.content1Text {
	padding-left: 10px;
	padding-top: 1px;
	position: relative;
	top: -10px;
	padding-right: 10px;
	word-spacing: 2px;
	line-height: 20px;
}
a.content1Text:link {
	color: #ff9933;
	text-decoration: underline;
}
a.content1Text:hover {
	text-decoration: underline;
	color: #ff9933;
}
a.content1Text:active {
	color: #ff9933;
	text-decoration: none;
}
a.content1Text:visited {
	color: #ff9933;
	text-decoration: underline;
}
a.content1Text:visited:hover {
	color: #ff9933;
	text-decoration: underline;
}
#content1 {
	background-image: url(../site/images/greyBg.gif);
	background-repeat: repeat-x;
	background-position: top;
	text-align: left;
	margin: 0px 3px;
	top: -3px;
	position: relative;
	z-index: 1;
	display: block;
	min-height: 300px;
}
a#content1:link {
	color: #ff9933;
	text-decoration: underline;
}
a#content1:hover {
	text-decoration: underline;
	color: #ff9933;
}
a#content1:active {
	color: #ff9933;
	text-decoration: none;
}
.contactForm {
	height: 273px;
}
#content2 {
	background-image: url(images/greenBg.gif);
	background-repeat: repeat-x;
	background-position: top;
	text-align: left;
	position: relative;
	z-index: 1;
	top: -3px;
	padding-left: 5px;
	padding-top: 1px;
	margin-right: 3px;
	margin-left: 3px;
	display: block;
	padding-right: 5px;
}
#content3 {
	background-image: url(images/yellowBg.gif);
	background-repeat: repeat-x;
	background-position: top;
	text-align: left;
	position: relative;
	z-index: 1;
	top: -3px;
	padding-left: 5px;
	padding-top: 8px;
	margin-right: 3px;
	margin-left: 3px;
	display: block;
	color: #003366;
}
.content4 {
	background-image: url(images/greyFooterBg.png);
	background-repeat: repeat-x;
	background-position: bottom;
	text-align: center;
	position: relative;
	z-index: 1;
	height: 34px;
	bottom: -4px;
	margin-right: 3px;
	margin-left: 3px;
	display: block;
}

.content1Text {
	padding-left: 10px;
	padding-top: 1px;
	position: relative;
	top: -10px;
	padding-right: 10px;
	word-spacing: 2px;
	line-height: 20px;
}
a.content1Text:link {
	color: #ff9933;
	text-decoration: underline;
}
a.content1Text:hover {
	text-decoration: underline;
	color: #ff9933;
}
a.content1Text:active {
	color: #ff9933;
	text-decoration: none;
}
a.content1Text:visited {
	color: #ff9933;
	text-decoration: underline;
}
a.content1Text:visited:hover {
	color: #ff9933;
	text-decoration: underline;
}

.content2Text {
	position: relative;
	top: -7px;
	padding-right: 12px;
	line-height: 16px;
}

contentLinks{
	text-decoration: none;
	color: #ff9933;
}
a.contentLinks:link {
	text-decoration: underline;
	color: #ff9933;
}
a.contentLinks:hover {
	text-decoration: underline;
	color: #ff9933;
}
a.contentLinks:active {
	text-decoration: none;
	color: #ff9933;
}
a.contentLinks:visited {
	text-decoration: underline;
	color: #ff9933;
}
a.contentLinks:visited:hover {
	text-decoration: underline;
	color: #ff9933;
}

.content2Text {
	position: relative;
	top: -7px;
	padding-right: 12px;
	line-height: 16px;
}
#contentLinks{
	color: #ff9933;
	text-decoration: none;
}
.content3link {
	font-size: 12px;
	color: #003366;
	word-spacing: 1px;
	text-decoration: none;
}
#content3link {
	font-size: 12px;
	color: #003366;
	letter-spacing: -1px;
}

a.content3link:link {
	color: #003366;
	text-decoration: none;
}
a.content3link:hover {
	text-decoration: underline;
	color: #003366;
}
a.content3link:active {
	color: #003366;
	text-decoration: none;
}
a.content3link:visited {

	color: #003366;
}
.menuBox {
	position: relative;
	font-size: 12px;
	overflow: visible;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	left: 0px;
	top: 122px;
	float: right;
}

#menu{
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding-left: 10px;
	text-decoration: none;
	display: block;
	}

#menu ul {
	margin-left: 0px;
	display: inline;
	border: none;
	padding-left: 0px;
	margin-right: 10px;
	} 
	
#menu ul li {
	list-style: none;
	display: inline;
	margin-left: 7px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #09B3E1;
	padding-right: 10px;
	padding-left: 10px;
	}

#menu .first{
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #09B3E1;
	padding-left: 15px;
	}
#menu ul li a {
	border: none;
	list-style: none;
	display: inline;
	color: #000000;
	text-decoration: none;
	}
#menu ul li a:hover {
	list-style: url(none) none inside;
	display: inline;
	color: #ff9933;
	text-decoration: none;
	width: 20px;
	border-top: none;
	border-right: none;
	border-bottom: 5px solid #09B6E4;
	border-left: none;
	}
.menuIdle {
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #09B6E4;
	color: #ff9933;
}

.footerText {
	padding-top: 5px;
	letter-spacing: 0px;
	font-weight: bold;
	font-size: 12px;
}

a.footerText:link {
	padding-top: 5px;
	color: #ff9933;
	text-decoration: none;
}
a.footerText:hover {
	padding-top: 5px;
	text-decoration: underline;
	color: #ff9933;
}
a.footerText:active {
	padding-top: 5px;
	color: #ff9933;
	text-decoration: none;
}
#footerMenu {
	color: #003366;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	height: 20px;
	padding-top: 5px;
	display: block;
}
#footerMenu ul {
	margin-left: 0px;
	display: inline;
	border: none;
	padding-left: 0px;
}
#footerMenu ul li {
	list-style: none;
	display: inline;
	margin-left: 7px;
}
#footerMenu ul li a {
	border: none;
	list-style: none;
	display: inline;
	color: #ff9933;
	text-decoration: none;
}
#footerMenu ul li a:hover {
	border: none;
	list-style: none;
	display: inline;
	color: #ff9933;
	text-decoration: underline;

}

.clearas {    
    clear: both; 
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    height: 0;
    font-size: 1px;
}

.stamp {
	display: block;
	height: 104px;
	width: 98px;
	float: right;
	position: relative;
	top: -35px;
	margin-right: 10px;
}
.logo {
	float: left;
	margin-left: 15px;
	margin-top: 10px;
}
.quote {
	font-size: 24px;
	font-weight: bold;
}

#first {
	margin-left: 5px;
	margin-right: 0px;
}
.copyright {
	color: #F7F7F7;
	font-size: 10px;
	text-decoration: none;
	padding-bottom: 10px;
}
a.copyright:link {
	color: #F7F7F7;
	font-size: 10px;
}
a.copyright:hover {
	color: #F7F7F7;
	font-size: 10px;
	text-decoration: underline;
}
a.copyright:active {
	color: #F7F7F7;
	font-size: 10px;
}
a.copyright:visited {

	color: #F7F7F7;
	font-size: 10px;
}
.middle {
	position: relative;
}
.testimonial {
	min-height: 50px;
	position: relative;
	padding-top: 12px;
}
.submitBtn {
	margin-left: 69px;
	margin-top: 5px;
}
.orange {
	color: #ff9933;
}

.howToUse {
	width: 370px;
	text-align: left;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.order {
	width: 600px;
}


.floatRight {
	float: right;
}
.floatleft {
	float: left;
}
.floatRightPrice {
	float: left;
	width: 100px;
}
.floatRightPayment {
	float: right;
	width: 200px;
}
.floatleftLicense {
	float: left;
	width: 250px;
	margin-right: 15px;
}
.floatleftCustomers {
	float: left;
	width: 260px;
	margin-top: 10px;
	margin-left: 10px;
}
a.floatleftCustomers:link {
	float: left;
	width: 250px;
	color: #ff9933;
}
.floatRightCustomers {
	float: right;
	width: 250px;
	margin-top: 10px;
	margin-right: 10px;
}
.floatRightContact {

	float: right;
	width: 430px;
}
.floatLeftContact {
	float: left;
	width: 500px;
	margin-top: 5px;
}
.margin5 {
	margin-top: 5px;
}
.quote {font-size: 18px}
